<?php
/**
 * Tis file is part of XNova:Legacies
 *
 * @license http://www.gnu.org/licenses/gpl-3.0.txt
 * @see http://www.xnova-ng.org/
 *
 * Copyright (c) 2009-Present, XNova Support Team <http://www.xnova-ng.org>
 * All rights reserved.
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 *                                --> NOTICE <--
 *  This file is part of the core development branch, changing its contents will
 * make you unable to use the automatic updates manager. Please refer to the
 * documentation for further information about customizing XNova.
 *
 */

// Interface !
$lang['nfo_page_title']  = "Information";
$lang['nfo_title_head']  = "Information concernant";
$lang['nfo_name']        = "Nom";
$lang['nfo_destroy']     = "D&eacute;truire";
$lang['nfo_level']       = "Niveau";
$lang['nfo_range']       = "Port&eacute;e des capteurs";
$lang['nfo_used_energy'] = "Consommation d'&Eacute;nergie";
$lang['nfo_used_deuter'] = "Consommation de Deut&eacute;rium";
$lang['nfo_prod_energy'] = "Production d'&Eacute;nergie";
$lang['nfo_difference']  = "Diff&eacute;rence";
$lang['nfo_prod_p_hour'] = "Production/heure";
$lang['nfo_needed']      = "N&eacute;cessite";
$lang['nfo_dest_durati'] = "Dur&eacute;e de destruction";

$lang['nfo_struct_pt']   = "Points de structure";
$lang['nfo_shielf_pt']   = "Puissance du bouclier";
$lang['nfo_attack_pt']   = "Valeur d'attaque";
$lang['nfo_rf_again']    = "Points de Feu rapide contre";
$lang['nfo_rf_from']     = "Points de Feu rapide de";
$lang['nfo_capacity']    = "Capacit&eacute; de Transport";
$lang['nfo_units']       = "Unit&eacute;s";
$lang['nfo_base_speed']  = "Vitesse de base";
$lang['nfo_consumption'] = "Consommation de carburant (Deut&eacute;rium)";

// ----------------------------------------------------------------------------------------------------------
// Interface porte de saut
$lang['gate_start_moon'] = "Lune de d&eacute;part";
$lang['gate_dest_moon']  = "Lune de destination :";
$lang['gate_use_gate']   = "Utiliser la porte de saut spatial";
$lang['gate_ship_sel']   = "S&eacute;lection des vaisseaux";
$lang['gate_ship_dispo'] = "Disponible";
$lang['gate_jump_btn']   = "Effectuer le Saut !";
$lang['gate_jump_done']  = "Les op&eacute;rations de saut se sont bien pass&eacute;, prochain saut possible dans : ";
$lang['gate_wait_dest']  = "Les chargeurs d'&eacute;nergie de la porte de destination n'ont pas encore eu le temps de se recharger ! Temps d'attente : ";
$lang['gate_no_dest_g']  = "Il n'y a pas de porte de saut sur la plan&egrave;te vers laquelle vous souhaitez envoyer la flotte !";
$lang['gate_wait_star']  = "Les chargeurs d'&eacute;nergie de la porte de d&eacute;part n'ont pas encore eu le temps de se recharger ! Temps d'attente : ";
$lang['gate_wait_data']  = "Erreur, il n'y a aucune donn&eacute;e de saut !";

// ----------------------------------------------------------------------------------------------------------
// Batiments Mines!
$lang['info'][1]['name']          = "Fonderie";
$lang['info'][1]['description']   = "Le mat&eacute;riau Titanium-A est le plus commun et typique des alliages utilis&eacute; par le CSNU sur les navires. Il est compos&eacute; d&rsquo;une haute teneur en alliage de Titanium-50, qui est habituellement de couleur brun&acirc;tre. Le Titanium-A a de nombreux usages dans l'ensemble de l'UNSC, principalement &agrave; cause de la l&eacute;g&egrave;ret&eacute; du titane et de son extr&ecirc;me solidit&eacute;, avec une haute tol&eacute;rance &agrave; la chaleur. Il a fallu trouver de nouvelles protections apr&egrave;s le d&eacute;but de la guerre Humain contre Covenant, pour rivaliser avec les armes plasma des ennemis. Malgr&eacute; sa force et sa r&eacute;sistance à la chaleur, la t&ocirc;le de titane-A est habituellement r&eacute;duite en bouillie en quelques secondes, ne dissipant pas efficacement le plasma. ";
$lang['info'][2]['name']          = "Usine de Traxus Industries";
$lang['info'][2]['description']   = "Traxus est une des entreprises les plus comp&eacute;titives sur le march&eacute; de l'&eacute;lectronique. Elle fournit la majeure partie de cette ressource.";
$lang['info'][3]['name']          = "Synth&eacute;tiseur de Deut&eacute;rium";
$lang['info'][3]['description']   = "Le Deut&eacute;rium est l&rsquo;isotope principal de l&rsquo;Hydrog&egrave;ne, mais constitue une source rare &agrave; l&rsquo;&eacute;tat naturel. Il faut donc le synth&eacute;tiser artificiellement pour ensuite l&rsquo;utiliser dans des moteurs de vaisseaux.";

// ----------------------------------------------------------------------------------------------------------
// Batiments Energie!
$lang['info'][4]['name']          = "R&eacute;acteur &agrave; fusion";
$lang['info'][4]['description']   = "";
$lang['info'][12]['name']         = "R&eacute;acteur %agrave &Eacute;nergie Am&eacute;lior&eacute;";
$lang['info'][12]['description']  = "";

// ----------------------------------------------------------------------------------------------------------
// Batiments Généraux!
$lang['info'][14]['name']         = "Usine d&rsquo;Assemblage de Cyclopes";
$lang['info'][14]['description']  = "";
$lang['info'][15]['name']         = "Complexe d&rsquo;Assemblage de Cyclopes Mark II";
$lang['info'][15]['description']  = "";
$lang['info'][21]['name']         = "Centre spatial";
$lang['info'][21]['description']  = "";
$lang['info'][22]['name']         = "Hangar de Titanium-A";
$lang['info'][22]['description']  = "";
$lang['info'][23]['name']         = "Super-Calculateur Central";
$lang['info'][23]['description']  = "";
$lang['info'][24]['name']         = "R&eacute;servoir de Deut&eacute;rium";
$lang['info'][24]['description']  = "";
$lang['info'][31]['name']         = "Laboratoire du S.R.N";
$lang['info'][31]['description']  = "";
$lang['info'][33]['name']         = "Terraformeur";
$lang['info'][33]['description']  = "";
$lang['info'][34]['name']         = "Hangar Orbital";
$lang['info'][34]['description']  = "";

// ----------------------------------------------------------------------------------------------------------
// Batiments Lune!
$lang['info'][41]['name']         = "Base lunaire";
$lang['info'][41]['description']  = "";
$lang['info'][42]['name']         = "Station d&rsquo;Espionnage Sub-Espace";
$lang['info'][42]['description']  = "";
$lang['info'][43]['name']         = "Porte de saut spatial";
$lang['info'][43]['description']  = "";

$lang['info'][44]['name']         = "Silo de missiles";
$lang['info'][44]['description']  = "";

// ----------------------------------------------------------------------------------------------------------
// Laboratoire !
$lang['info'][106]['name']        = "Technologie Espionnage du S.R.N";
$lang['info'][106]['description'] = "";
$lang['info'][108]['name']        = "Technologie Intelligences Artificielles";
$lang['info'][108]['description'] = "";
$lang['info'][109]['name']        = "Technologie Armes";
$lang['info'][109]['description'] = "";
$lang['info'][110]['name']        = "Technologie Boucliers de Vaisseaux";
$lang['info'][110]['description'] = "";
$lang['info'][111]['name']        = "Technologie Blindage de Vaisseaux";
$lang['info'][111]['description'] = "";
$lang['info'][113]['name']        = "Technologie Ma&icirc;trise de l&rsquo;&Eacute;nergie";
$lang['info'][113]['description'] = "";
$lang['info'][114]['name']        = "Technologie R&eacute;acteur Shaw-Fujikawa";
$lang['info'][114]['description'] = "";
$lang['info'][115]['name']        = "Technologie R&eacute;acteur &agrave; Combustion";
$lang['info'][115]['description'] = "";
$lang['info'][117]['name']        = "Technologie R&eacute;acteur &agrave; Fusion";
$lang['info'][117]['description'] = "";
$lang['info'][118]['name']        = "Propulsion Ma&icirc;trise du Sous-Espace";
$lang['info'][118]['description'] = "";
$lang['info'][120]['name']        = "Technologie Armes Nucl&eacute;aires";
$lang['info'][120]['description'] = "";
$lang['info'][121]['name']        = "Technologie Armes Magn&eacute;tiques";
$lang['info'][121]['description'] = "";
$lang['info'][122]['name']        = "Technologie Laser";
$lang['info'][122]['description'] = "";
$lang['info'][123]['name']        = "R&eacute;seau de Recherche Intergalactique";
$lang['info'][123]['description'] = "";
$lang['info'][124]['name']        = "Technologie Exp&eacute;ditions";
$lang['info'][124]['description'] = "";
$lang['info'][199]['name']        = "Technologie Forerunner";
$lang['info'][199]['description'] = "";

// ----------------------------------------------------------------------------------------------------------
// Flotte !
$lang['info'][202]['name']        = "Transporteur de Classe Laden";
$lang['info'][202]['description'] = "";
$lang['info'][203]['name']        = "Transporteur de Classe Parabola";
$lang['info'][203]['description'] = "";
$lang['info'][204]['name']        = "Chasseur de Classe F-41 Broadsword";
$lang['info'][204]['description'] = "";
$lang['info'][205]['name']        = "Intercepteur de Classe B-65 Shortsword";
$lang['info'][205]['description'] = "";
$lang['info'][206]['name']        = "Croiseur de Classe Halcyon";
$lang['info'][206]['description'] = "";
$lang['info'][207]['name']        = "Croiseur de Bataille de Classe Marathong";
$lang['info'][207]['description'] = "";
$lang['info'][208]['name']        = "Vaisseau de Colonisation de Classe Phoenix";
$lang['info'][208]['description'] = "";
$lang['info'][209]['name']        = "Recycleur de Classe Calypso";
$lang['info'][209]['description'] = "";
$lang['info'][210]['name']        = "Prowler du S.R.N";
$lang['info'][210]['description'] = "";
$lang['info'][211]['name']        = "Bombardier de Classe C709 Longsword";
$lang['info'][211]['description'] = "";
$lang['info'][212]['name']        = "Satellite Solaire";
$lang['info'][212]['description'] = "";
$lang['info'][213]['name']        = "Destroyer de Classe Phelios";
$lang['info'][213]['description'] = "";
$lang['info'][214]['name']        = "Super-Croiseur de Classe Key of Life";
$lang['info'][214]['description'] = "";
$lang['info'][215]['name']        = "R&ocirc;deur de Classe Black Cat";
$lang['info'][215]['description'] = "";
$lang['info'][216]['name']        = "Vaisseau Exp&eacute;rimental de Classe Infinity";
$lang['info'][216]['description'] = "Prototype unique, l'Infinity est un vaisseau exp&eacute;rimental extr&ecirc;mement puissant. Ses doubles canons AM permettent de percer la coque de n&rsquo;importe quel navire connu, et cela avec un temps de chargement ultra court. L'Infinity est le fleuron du CSNU.";
$lang['info'][217]['name']        = "Vaisseau Hybride de Classe Ascendant Justice-Gettysburg";
$lang['info'][217]['description'] = "Ce vaisseau vol&eacute; est en fait un croiseur amiral Covenant rattach&eacute; &aacute; une fr&eacute;gate du CSNU.";
$lang['info'][218]['name']        = "Fr&eacute;gate L&eacute;g&egrave;re de Classe Charon";
$lang['info'][218]['description'] = "";
$lang['info'][219]['name']        = "Corvette de Classe Mako";
$lang['info'][219]['description'] = "";

// ----------------------------------------------------------------------------------------------------------
// Defenses !
$lang['info'][401]['name']        = "Tourelle de D&eacute;fense de Classe M9 Wolf Spider";
$lang['info'][401]['description'] = "";
$lang['info'][402]['name']        = "Tourelle de D&eacute;fense de Classe M71 Vulcan";
$lang['info'][402]['description'] = "";
$lang['info'][403]['name']        = "Lanceur de Missiles Sol-Air";
$lang['info'][403]['description'] = "";
$lang['info'][404]['name']        = "Lanceur de Missiles ARCHER";
$lang['info'][404]['description'] = "";
$lang['info'][405]['name']        = "Canon AM de Classe Mark 2488 Onager";
$lang['info'][405]['description'] = "";
$lang['info'][406]['name']        = "Formation Mobile Mammoth";
$lang['info'][406]['description'] = "";
$lang['info'][407]['name']        = "Station de D&eacute;fense Orbitale";
$lang['info'][407]['description'] = "";
$lang['info'][408]['name']        = "Station Super-CAM";
$lang['info'][408]['description'] = "";
$lang['info'][409]['name']        = "Grille de D&eacute;fense Super-CAM";
$lang['info'][409]['description'] = "Ce dispositif sans pr&eacute;c&eacute;dent constitue l&rsquo;am&eacute;lioration ultime de tous les moyens de d&eacute;fense invent&eacute;s par l&rsquo;Homme.";

// ----------------------------------------------------------------------------------------------------------
// Missiles !
$lang['info'][502]['name']        = "Missile d&rsquo;Interception";
$lang['info'][502]['description'] = "";
$lang['info'][503]['name']        = "Missile Interplan&eacute;taire";
$lang['info'][503]['description'] = "";

// ----------------------------------------------------------------------------------------------------------
// Officiers !
$lang['info'][601]['name']        = "Docteur Ellen Anders";
$lang['info'][601]['description'] = "";
$lang['info'][602]['name']        = "Capitaine James Gregory Cutter";
$lang['info'][602]['description'] = "";
$lang['info'][603]['name']        = "Ing&eacute;nieur Mantis";
$lang['info'][603]['description'] = "";
$lang['info'][604]['name']        = "Docteur Henry Glassman";
$lang['info'][604]['description'] = "";
$lang['info'][605]['name']        = "Sergent-Artilleur Buck";
$lang['info'][605]['description'] = "";
$lang['info'][606]['name']        = "Docteur Catherine Elisabeth Halsey";
$lang['info'][606]['description'] = "";
$lang['info'][607]['name']        = "Commandant Miranda Keyes";
$lang['info'][607]['description'] = "";
$lang['info'][608]['name']        = "Auntie Dot [I.A]";
$lang['info'][608]['description'] = "";
$lang['info'][609]['name']        = "Sergent-Major Avery Jr. Johnson";
$lang['info'][609]['description'] = "";
$lang['info'][610]['name']        = "Cortana [I.A]";
$lang['info'][610]['description'] = "";
$lang['info'][611]['name']        = "Capitaine Jacob Keyes";
$lang['info'][611]['description'] = "";
$lang['info'][612]['name']        = "Sergent John Forge";
$lang['info'][612]['description'] = "";
$lang['info'][613]['name']        = "Amiral Sir Terrence Hood";
$lang['info'][613]['description'] = "";
$lang['info'][614]['name']        = "Commandant Thomas J. Lasky";
$lang['info'][614]['description'] = "";
$lang['info'][615]['name']        = "Major John Spartan-117";
$lang['info'][615]['description'] = "";

?>