<?php
/**
 * Tis file is part of XNova:Legacies
 *
 * @license http://www.gnu.org/licenses/gpl-3.0.txt
 * @see http://www.xnova-ng.org/
 *
 * Copyright (c) 2009-Present, XNova Support Team <http://www.xnova-ng.org>
 * All rights reserved.
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 *                                --> NOTICE <--
 *  This file is part of the core development branch, changing its contents will
 * make you unable to use the automatic updates manager. Please refer to the
 * documentation for further information about customizing XNova.
 *
 */

$lang['Tech']         = "Technologies";
$lang['Requirements'] = "N&eacute;cessite";
$lang['Metal']        = "Titanium-A";
$lang['Crystal']      = "&Eacute;lectronique";
$lang['Deuterium']    = "Deut&eacute;rium";
$lang['Energy']       = "&Eacute;nergie";
$lang['Message']      = "Rapports d'Op&eacute;rations";
$lang['level']        = "Niveau";
$lang['treeinfo']     = "[i]";
$lang['comingsoon']   = "Bientot";
$lang['te_dt_tx_pre'] = "Pr&eacute;requis pour";


$lang['type_mission'][1]  = "Attaquer";
$lang['type_mission'][2]  = "Attaque group&eacute;e";
$lang['type_mission'][3]  = "Transporter";
$lang['type_mission'][4]  = "Stationner";
$lang['type_mission'][5]  = "Stationner chez un alli&eacute;";
$lang['type_mission'][6]  = "Espionner";
$lang['type_mission'][7]  = "Coloniser";
$lang['type_mission'][8]  = "Recycler";
$lang['type_mission'][9]  = "D&eacute;truire";
$lang['type_mission'][15] = "Exp&eacute;ditions";

// Short names for fight rapport
$lang['tech_rc'] = array (
202 => 'Transp. Laden',
203 => 'Transp. Parabola',
204 => 'BroadSword',
205 => 'ShortSword',
206 => 'Crois. Halcyon',
207 => 'Crois. Marathon',
208 => 'V.colo. Phoenix',
209 => 'Recycl. Calypso',
210 => 'Prowler S.R.N',
211 => 'LongSword',
212 => 'Sat.sol.',
213 => 'Destr. Phelios',
214 => 'Key of Life',
215 => 'R&ocirc;deur Black-Cat',
216 => 'Infinity',
217 => 'Gettysburg',
218 => 'Fregate Leg.',

401 => 'Wolf Spider',
402 => 'Vulcan',
403 => 'Sol-Air',
404 => 'ARCHER',
405 => 'Onager',
406 => 'Mammoth',
407 => 'D. Orbitale',
408 => 'Super-CAM',
409 => 'G. S-CAM',
);

$lang['tech'] = array(
  0 => "B&acirc;timents",
  1 => "Fonderie",
  2 => "Usine de Traxus Industries",
  3 => "R&eacute;acteur &agrave; Deut&eacute;rium",
  4 => "R&eacute;acteur &agrave; Fusion",
 12 => "R&eacute;acteur &agrave; Fusion Am&eacute;lior&eacute;",
 14 => "Usine d'Assemblage de Cyclopes",
 15 => "Complexe d'Assemblage de Cyclopes Mark II",
 21 => "Chantier spatial",
 22 => "Hangar de Titanium A",
 23 => "Super-Calculateur Central",
 24 => "R&eacute;servoir de Deut&eacute;rium",
 31 => "Laboratoire du S.R.N",
 33 => "Terraformeur",
 34 => "Hangar Orbital",

 40 => 'B&acirc;timents sp&eacute;ciaux',
 41 => 'Base Lunaire',
 42 => 'Station d&rsquo;Espionnage Sub-Espace',
 43 => 'Porte de saut spatial',

 44 => "Silo de missiles",

// Technologies
100 => 'Recherches',
106 => 'Technologie Espionnage du S.R.N',
108 => 'Technologie Intelligences Artificielles',
109 => 'Technologie Armes',
110 => 'Technologie Boucliers de Vaisseaux',
111 => 'Technologie Blindage de Vaisseaux',
113 => 'Technologie Ma&icirc;trise de l&rsquo;&Eacute;nergie',
114 => 'Technologie R&eacute;acteur SLM Shaw-Fujikawa',
115 => 'Technologie R&eacute;acteur &agrave; Combustion',
117 => 'Technologie R&eacute;acteur &agrave; Fusion',
118 => 'Technologie Ma&icirc;trise du Sous-Espace',
120 => 'Technologie Armes Nucl&eacute;aires',
121 => 'Technologie Armes Magn&eacute;tiques',
122 => 'Technologie Laser',
123 => 'R&eacute;seau de Recherche Intergalactique',
124 => 'Technologie Exp&eacute;ditions',
199 => 'Technologie Forerunner',

200 => 'Vaisseaux',
202 => 'Transporteur de Classe Laden',
203 => 'Transporteur de Classe Parabola',
204 => 'Chasseur de Classe F-41 BroadSword',
205 => 'Intercepteur de Classe B-65 ShortSword',
219 => 'Corvette de Classe Mako',
218 => 'Fr&eacute;gate L&eacute;g&egrave;re de Classe Charon',
206 => 'Croiseur de Classe Halcyon',
207 => 'Croiseur de Bataille de Classe Marathon',
208 => 'Vaisseau de Colonisation de Classe Phoenix',
209 => 'Recycleur de Classe Calypso',
210 => 'Prowler du S.R.N',
211 => 'Bombardier de Classe C709 LongSword',
212 => 'Satellite Solaire',
213 => 'Destroyer de Classe Phelios',
214 => 'Super-Croiseur de Classe Key of Life',
215 => 'R&ocirc;deur de Classe Black-Cat',
216 => 'Vaisseau Hybride Exp&eacute;rimental de Classe Infinity',
217 => 'Vaisseau Hybride de Classe Ascendant-Justice-Gettysburg',

400 => 'D&eacute;fense',
401 => 'Tourelle de D&eacute;fense de Classe M9 Wolf Spider',
402 => 'Tourelle de D&eacute;fense de Classe M71 Vulcan',
403 => 'Lanceur de Missiles Sol-Air',
404 => 'Lanceur de Missiles ARCHER',
405 => 'Canon AM de Classe Mark 2488 Onager',
406 => 'Formation Mobile Mammoth',
407 => 'Station de D&eacute;fense Orbitale',
408 => 'Station Super-CAM',
409 => 'Grille de D&eacute;fense Super-CAM',
502 => 'Missile d&rsquo;Interception',
503 => 'Missile Interplan&eacute;taire',

600 => "Personnel du CSNU",
601 => "Docteur Ellen Anders",
602 => "Capitaine James Gregory Cutter",
603 => "Ing&eacute;nieur Mantis",
604 => "Docteur Henry Glassman",
605 => "Sergent-Artilleur Buck",
606 => "Docteur Catherine Elisabeth Halsey",
607 => "Commandant Miranda Keyes",
608 => "Auntie Dot [I.A.]",
609 => "Sergent-Major Avery Jr. Johnson",
610 => "Cortana [I.A.]",
611 => "Capitaine Jacob Keyes",
612 => "Sergent John Forge",
613 => "Amiral Sir Terrence Hood",
614 => "Commandant Thomas J. Lasky",
615 => "Major John Spartan-117",

);

$lang['res']['descriptions'] = array(
1 => "<center><br>Le Titanium-A est un alliage enrichi composé essentiellement de Titane, mais en beaucoup plus r&eacute;sistant.<br><br>Il sert &agrave; la construction d&rsquo;armures de combat et de blindages de vaisseaux. Mais pour en produire et le tra&icirc;ter, il faut des fonderies gigantesques.<br><br><font color=\"yellow\"><b>Cette installation permet d&rsquo;augmenter la production de Titanium-A</b></font></center>",
2 => "<center><br>Composant majoritaire de toutes les installations informatiques, l&rsquo;&eacute;lectronique sert d&rsquo;&eacute;pine dorsale &agrave; toute guerre digne de ce nom. Traxus Industries garantit la livraison de cette ressource.<br><br><b><font color=\"yellow\">Cette installation permet de d&rsquo;augmenter la production d&rsquo;&Eacute;lectronique.</font></b></center>",
3 => "<center><br>Isotope primaire de l&rsquo;hydrog&egrave;ne, le deut&eacute;rium est la source principale de carburant pour tout vaisseau spatial du CSNU.<br><br>Mais il n&eacute;cessite des installations de synth&eacute;tisation tr&egrave;s perfectionn&eacute;es.<br><br><b><font color=\"yellow\">Cette installation permet d&rsquo;augmenter la production de Deut&eacute;rium</font></b></center>",
4 => "<center><br>D&eacute;velopp&eacute; pendant l&rsquo;&egrave;re du nucl&eacute;aire, le r&eacute;acteur &agrave; &eacute;nergie est la source principale d&rsquo;alimentation des bases militaires et civiles du CSNU.<br><br><b><font color=\"yellow\">Cette installation permet d&rsquo;alimenter en &eacutenergie les autres installations. Ne n&eacute;gligez surtout pas ce point !<br>Une mauvaise gestion de l&rsquo;&eacute;nergie peut conduire &agrave; une production r&eacute;duite &agrave; n&eacute;ant !</font></b></center>",
12 => "<center><br>Am&eacute;lioration directe du c&eacute;l&egrave;bre r&eacute;acteur &agrave; Fusion.</center>",
14 => "<center><br>Les exoarmures MJOLNIR Mark III, ou Cyclopes, sont des machines exceptionnelles, cr&eacute;&eacute;es pour les t&acirc;ches de maintenance et de construction.<br><br>Chaque nouvelle usine augmente la vitesse de construction des vaisseaux et des b&acirc;timents.<br><br><b><font color=\"yellow\">Cette installation permet de r&eacute;duire le temps de construction des autres installations.</font></b></center>",
15 => "<center><br>Les Cyclopes de deuxi&egrave;me g&eacute;n&eacute;ration permettent d&rsquo;augmenter consid&eacute;rablement la vitesse de construction.</center>",
21 => "<center><br>Les chantiers spatiaux plac&eacute;s en orbite, permettent de construire les flottes et les d&eacute;fenses servant &agrave; la protection rapproch&eacute;e de la colonie.<br><br><b><font color=\"yellow\">Cette installation permet de construire des vaisseaux spatiaux. Plus d&rsquo;infos dans le menu \"Technologies\"</font></b></center>",
22 => "<center><br><b><font color=\"yellow\">Permet de stocker le surplus de Titanium-A avant son utilisation finale.</font></b></center>",
23 => "<center><br><b><font color=\"yellow\">Permet de stocker le surplus d&rsquo;&Eacute;lectronique en lieu s&ucirc;r.</font></b></center>",
24 => "<center><br><b><font color=\"yellow\">Permet de stocker le surplus de Deut&eacute;rium avant son utilisation comme carburant.</font></b></center>",

31 => "<center><br>Ces laboratoires sont la propri&eacute;t&eacute; du Service de Renseignement de la Navy, et permettent la recherche de nouvelles technologies.<br><br><b><font color=\"yellow\">Cette installation permet de faire des recherches sur des technologies permettant d&rsquo;am&eacute;liorer votre(vos) colonie(s).</font></b></center>",
33 => "<center><br><b><font color=\"yellow\">Le terraformeur permet d'agrandir la surface utilisable des plan&egrave;tes.</font></b></center>",
34 => "Ce hangar situ&eacute; en orbite de la plan&egrave;te permet d&rsquo;accueillir les flottes alli&eacute;es et permet de prot&eacute;ger plus efficacement les installations terrestres.",
41 => "Une lune n'ayant pas d'atmosph&egrave;re, une base lunaire est n&eacute;cessaire pour pouvoir commencer la colonisation.",
42 => "Les stations d'espionnage sont de v&eacute;ritables complexes d&eacute;di&eacute;s &agrave; la s&eacute;curit&eacute; des colonies du CSNU.",
43 => "Gr&acirc;ce aux technologies r&eacute;cup&eacute;r&eacute;es sur le monde bouclier Travelyan ainsi que sur Requiem, le CSNU a pu d&eacute;velopper des prototypes de portes sub-spatiales, qui permettent de d&eacute;placer des flottes plus rapidement.",
44 => "Les silos de missiles servent &agrave; stocker les dispositifs explosifs n&eacute;cessaires au bombardement des plan&egrave;tes ennemies.",

106 => "Cette technologie permet d'obtenir des informations sur les flottes ennemies.",
108 => "Les IA sont de puissantes machines informatiques dou&eacute;es de conscience, et qui peuvent aider les commandants de vaisseaux pour coordonner les attaques spatiales. Les technologies de cyberguerre et d&rsquo;intrusions permettent de mieux agir pendant une bataille et r&eacute;duit les chances de perte. Chaque niveau de technologie IA augmente d'une le nombre total de flottes commandables.",
109 => "La technologie d&rsquo;armement permet d&rsquo;am&eacute;liorer la puissance des dispositifs offensifs n&eacute;cessaires &agrave; tout guerre. Chaque niveau de technologie armes augmente la puissance des unit&eacute;s par tranche de 10% de la valeur de base.",
110 => "La Grande Guerre Covenante a permis au CSNU de r&eacute;cup&eacute;r&eacute; des technologies de d&eacute;fense comme ces g&eacute;n&eacute;rateurs de champ de force, adapt&eacute; au milieux spatiaux. Les boucliers permettent ainsi la protection de l&rsquo;int&eacute;grité du vaisseau. Chaque niveau de la technologie de bouclier augmente l'efficacit&eacute; par tranche de 10%.",
111 => "Des alliages sp&eacute;ciaux rendent les vaisseaux spatiaux de plus en plus r&eacute;sistants. L'efficacit&eacute; des protections peut& &ecirc;tre augment&eacute;e de 10% par niveau.",
113 => "Maîtriser les diff&eacute;rents types d'&eacute;nergie est n&eacute;cessaire pour de nombreuses technologies.",
114 => "Les r&eacute;acteurs subliminiques de type Shaw-Fujikawa furent les premiers &agrave; permettre &agrave; l&rsquo;Homme de voyager rapidement dans l&rsquo;espace. Mais les recherches continuent toujours et donc l&rsquo;am&eacute;lioration de cette technologie permet de rendre le voyage de plus en plus rapide.",
115 => "Le d&eacute;veloppement de ces r&eacute;acteurs rend les vaisseaux plus rapides mais chaque niveau n'augmente la vitesse que de 10%.",
117 => "Le r&eacute;acteur &agrave; fusion contr&ocirc;l&eacute;e consiste &agrave; la r&eacute;action nucl&eacute;aire de deux atomes d&rsquo;hydrog&egrave;ne, pour permettre aux vaisseaux d&rsquo;aller encore plus loin, sans perte de temps due au manque de carburant.",
118 => "Le Sous-Espace est un environnement hostile et impr&eacute;visible. Une erreur de calcul peut propulser un objet &agrave, des centaines d&rsquo;ann&eacute;es lumi&egrave;re de sa destination. Des recherches dans le but d&rsquo;am&eacute;liorer la pr&eacute;cision des sauts permet de palier ce probl&egrave;me.",
120 => "Armes con&ccedil;ues un peu avant la Seconde Guerre Mondiale, les bombes nucl&eacute;aires sont toujours utilis&eacute;es aujourd&rsquo;hui. Les bombes tactiques HAVOK et les missiles ARCHER en sont de bons exemples.",
121 => "&Eacute;volution directe du RailGun developp&eacute; dans les ann&eacute;es 2000, le canon &agrave; acc&eacute;l&eacute;ration magn&eacute;tiques sont des puissantes r&eacute;ponses &agrave; toute aggression ext&eacute;rieure.",
122 => "Les lasers concentr&eacute;s &eacute;taient &agrave; l&rsquo;origine utilis&eacute;s uniquement pour d&eacute;couper. de grosses plaques de m&eacute;taux. Maintenant ils &eacute;quipent les satellites de d&eacute;fense, les vaisseaux ainsi que le c&eacute;l&egrave;bre Laser Spartan W/AV M6 G/GNR.",
123 => "Le r&eacute;seau de recherche permet aux institutions scientifiques d&rsquo;acc&eacute;l&eacute;rer le temps de recherche.",
124 => "Les vaisseaux peuvent dor&eacute;navant &ecirc;tre &eacute;quip&eacute;s de modules de recherche qui permettent l'&eacute;valuation scientifique des donn&eacute;es recueillies lors de longues exp&eacute;ditions.",
199 => "Les Forerunners ont laiss&eacute; des tonnes d&rsquo;artefacts et de structures o&ugrave; leur technologie &eacute;tait enfouie. Le CSNU a su en tirer parti efficacement. Cela comprends majoritairement l&rsquo;armement.",

202 => "Les transporteurs de classe Laden sont de petits cargos pouvant transporter du mat&eacute;riel sur de petites distances. Id&eacute;al pour un voyage entre une colonie et sa lune.",
203 => "La classe Parabola est une extension de la classe Laden, mais pouvant transporter plus de mat&eacute;riel et ayant un rayon d&rsquo;action plus important.",
204 => "Le chasseur Broadsword est une version miniature du c&eacute;l&egrave;bre C709 Longsword, et faisant office de successeur au projet Sabre. Il peut transporter des charges nucl&eacute;aires tactiques ainsi que de l&rsquo;armement standard comme des tourelles rotatives de 35mm et des lance-missiles.",
205 => "Premi&egrave;re version &laquo;courte&raquo; du Longsword, le Shortsword est utilis&eacute; principalement pour les bombardements tactiques au sol et la mise en place de bombes IEM.",
219 => "Les Corvettes sont la plus petite classe de navire de guerre du CSNU. Elles permettent de soutenir les flottes en ex&eacute;cutant des tirs de barrage, ainsi que des salves de missiles pour d&eacute;sorienter l&rsquo;ennemi. Mais leur point faible est qu'elles sont lentes et ne peuvent pas parcourir de grandes distances.<br><br><b><font color=\"red\">Ce vaisseau est en phase b&ecirc;ta, veuillez rapporter les bugs si des probl&egrave;mes sont rencontr&eacute;s.</font></b><br><br>",
218 => "Vaisseaux les plus utilis&eacute;s dans les flottes de d&eacute;fense plan&eacute;taire, la classe Charon est un bon compromis pour une attaque rapide et ordonn&eacute;e.<br><br><b><font color=\"red\">Ce vaisseau est en phase b&ecirc;ta, veuillez rapporter les bugs si des probl&egrave;mes sont rencontr&eacute;s.</font></b><br><br>",
206 => "Les croiseurs de classe Halcyon sont les premiers &agrave; avoir &eacute;t&eacute; utilis&eacute;s dans les grandes batailles spatiales de l&rsquo;humanit&eacute;. Ils sont puissants, mais beaucoup moins bien arm&eacute;s que leur successeur, la classe Marathon.",
207 => "Successeurs de la classe Halcyon, les croiseurs de bataille Marathon sont beaucoup plus rapides et mieux arm&eacute;s. Ils poss&eacute;dent des technologies de derni&egrave;re pointe et prot&egrave;gent efficacement les colonies. Leur seul point faible est leur coque moins dense, qui &eacute;tait un point important de la classe Halcyon.",
208 => "Descendants direct de la classe Odissey, premier vaisseau humain &agrave; avoir travers&eacute; le Sous-Espace, les colonisateurs de Classe Phoenix &eacute;taient pour longtemps les plus gros vaisseaux du CSNU. Gr&acirc;ce &agrave; leur mat&eacute;riel de terraformation et de construction rapide, ils construisent rapidement les colonies.",
209 => "Les recycleurs de Classe Calypso, bien que rares et peu utiles dans ces temps de guerre, collectent et stockent les ressources trouv&eacute;es dans les champs de d&eacute;bris, laiss&eacute;s apr&egrave;s une bataille.",
210 => "Les prowlers sont souvent consid&eacute;r&eacute;s comme des l&eacute;gendes de guerre, dus &agrave; leur appartenance au SRN. Ils espionnent les flottes en territoire ennemi, pour pr&eacute;venir d&rsquo;une &eacute;ventuelle attaque. Leur camouflage leur permettent de se d&eacute;fendre, mais ils ne poss&egrave;dent aucun syst&egrave;me offensif.",
211 => "C&eacute;l&egrave;bres pour leur facilit&eacute; &agrave; combattre &agrave; la fois en atmosph&egrave;re et en milieu spatial, les LongSwords permettent de faire beaucoup de d&eacute;g&acirc;ts chez l&rsquo;ennemi. Leur sp&eacute;cialit&eacute; &eacute;tant avant tout, la destruction de la d&eacute;fense terrestre.",
212 => "Les satellites solaires sont des plates-formes couvertes de cellules solaires, qui se trouvent dans une orbite tr&egrave;s &eacute;lev&eacute;e et stationnaire. Ils collectent la lumi&egrave;re du soleil et la transmettent par laser &agrave; la station de base.",
213 => "Les Destroyers sont des vaisseaux &agrave; la puissance impressionnante, et &agrave; la rapidit&eacute; accrue. Leurs deux canons AM mont&eacute;s &agrave; l'avant permettent de faire d&rsquo;normes d&eacute;g&acirc;ts physiques.",
214 => "Prototype peu r&eacute;pendu et peu connu, le Key of Life n&rsquo;en demeure pas moins une machine impressionnante. Sa puissance de feu n&rsquo;a rien &agrave; envier aux autres classes de la flotte, mais sa lenteur en fait une proie facile aux attaques group&eacute;es.",
215 => "Le r&ocirc;deur est un vaisseau sp&eacute;cialiste, construit dans le but d&rsquo;intercepter les flottes ennemies et de les ralentir pour prot&eacute;ger les colonies. Il vous sera tr&eacute;s utile.",
216 => "L&rsquo;Infinity est un vaisseau exp&eacute;rimental dirig&eacute; par le Service de Renseignement de la Navy. C&rsquo;est le fleuron du CSNU. Le Commandant Thomas S. Lasky en est le Capitaine.<br><br><b><font color=\"red\">Ce vaisseau est en phase b&ecirc;ta, veuillez rapporter les bugs si des probl&egrave;mes sont rencontr&eacute;s.</font></b><br><br>",
217 => "Ce vaisseau, cr&eacute;&eacute; &aacute; partir d&rsquo;une ancienne fr&eacute;gate du CSNU et d&rsquo;un vaisseau amiral Covenant, est une des plus belles r&eacute;ussites humaines jamais &eacute;labor&eacute;es. Le Spartan 117 a lui m&ecirc;me command&eacute; ce vaisseau durant l&rsquo;opération First Strike.<br><br><b><font color=\"red\">Ce vaisseau est en phase b&ecirc;ta, veuillez rapporter les bugs si des probl&egrave;mes sont rencontr&eacute;s.</font></b><br><br>", 


401 => "Le lanceur de missiles est une fa&ccedil;on simple et bon march&eacute; de se d&eacute;fendre.",
402 => "Le bombardement concentr&eacute; de photons peut causer des d&eacute;g&acirc;ts nettement plus important que les armes balistiques habituelles.",
403 => "L'artillerie lourde au laser est l'&eacute;volution cons&eacute;quente de l'artillerie l&eacute;g&egrave;re au laser.",
404 => "Le canon de Gauss (canon &eacute;lectromagn&eacute;tique) acc&eacute;l&egrave;re un projectile pesant des tonnes en consommant une gigantesque quantit&eacute; d'&eacute;nergie.",
405 => "L'artillerie d'ions lance des vagues d'ions sur l'objet, ce qui d&eacute;stabilise les boucliers et endommage l'&eacute;lectronique.",
406 => "Les lanceurs de plasma disposent de la puissance d'une &eacute;ruption solaire et peuvent donc &ecirc;tre plus destructeurs que les destructeurs eux-m&ecirc;mes.",
407 => "Le petit bouclier couvre toute une plan&egrave;te avec un champ infranchissable qui peut absorber une quantit&eacute; &eacute;norme d'&eacute;nergie.",
408 => "L'am&eacute;lioration du petit bouclier peut se servir de nettement plus d'&eacute;nergie pour se d&eacute;fendre.",
409 => "La d&eacute;fense ultime pour votre plan&egrave;te.",
502 => "Le missile interception d&eacute;truit les missiles adverses.",
503 => "Les missiles interplan&eacute;taires d&eacute;truisent la d&eacute;fense adverse.",

);

// Created by Perberos. All rights reversed (C) 2006
// Complet by XNova Team. All rights reversed (C) 2008
?>